Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
96232GLSA-201701-01 : MariaDB and MySQL: Multiple vulnerabilitiesNessusGentoo Local Security Checks1/3/20171/11/2021
critical
94756openSUSE Security Update : mysql-community-server (openSUSE-2016-1289)NessusSuSE Local Security Checks11/14/20161/19/2021
critical
94694openSUSE Security Update : mysql-community-server (openSUSE-2016-1283)NessusSuSE Local Security Checks11/11/20161/19/2021
critical
9613Oracle MySQL 5.6.x < 5.6.32 Multiple VulnerabilitiesNessus Network MonitorDatabase9/30/20163/6/2019
high
9617Oracle MySQL 5.7.x < 5.7.14 Multiple VulnerabilitiesNessus Network MonitorDatabase9/30/20163/6/2019
high